> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getcargo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List territories

> List all territories



## OpenAPI

````yaml https://api.getcargo.io/openapi.json get /revenueOrganization/territories/list
openapi: 3.1.0
info:
  title: Cargo API
  version: 1.0.0
  description: Cargo Platform API v1
servers:
  - url: https://api.getcargo.io/v1
    description: Cargo API
security:
  - bearerAuth: []
paths:
  /revenueOrganization/territories/list:
    get:
      tags:
        - Revenue Organization - Territories
      summary: List territories
      description: List all territories
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  territories:
                    type: array
                    items:
                      type: object
                      properties:
                        uuid:
                          type: string
                        workspaceUuid:
                          type: string
                        label:
                          type: string
                        color:
                          type: string
                          enum:
                            - orange
                            - red
                            - purple
                            - green
                            - yellow
                            - grey
                        description:
                          anyOf:
                            - type: string
                            - type: 'null'
                        members:
                          type: array
                          items:
                            type: object
                            properties:
                              uuid:
                                type: string
                              weight:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                            required:
                              - uuid
                              - weight
                            additionalProperties: false
                        fallbackMemberUuid:
                          anyOf:
                            - type: string
                            - type: 'null'
                        createdAt:
                          type: string
                        updatedAt:
                          type: string
                        deletedAt:
                          anyOf:
                            - type: string
                            - type: 'null'
                      required:
                        - uuid
                        - workspaceUuid
                        - label
                        - color
                        - description
                        - members
                        - fallbackMemberUuid
                        - createdAt
                        - updatedAt
                        - deletedAt
                      additionalProperties: false
                    title: Territories
                    description: List of territories.
                required:
                  - territories
                additionalProperties: false
                title: Response body
                description: Response body schema.
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '404':
          description: Not found
        '500':
          description: Internal server error
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````